.trustedBy-wrapper {
    background-color: $color-grey-1;
    .trustedBy__content {
        .row {
            justify-content: space-between;
            text-align: center;
            width: 70%;
            margin: 0 auto;
            span {
                @include styleText($fs-0 - 2, $color-grey-2, $fw-2);
            }
        }
    }
    @include responsive("screen-0") {
        .trustedBy__content {
            .row {
                .text-right {
                    display: none !important;
                }
            }
        }
    }
    @include responsive("screen-1"){
        .trustedBy__content {
            .row {
                justify-content: center;
                width: 100%;
                img{
                    padding-right: $pd-1;
                    width: 80%;
                }
            }
        }
    }
    @include responsive("screen-2"){
        .trustedBy__content {
            .row {
                .paypal{
                    display: none;
                }
                
            }
        }
    }
}
